templates:
- github
- catkin
- base

variables:
  github.user: orocos

  branches:
  - catkin
  - corba-support
  - electric
  - fuerte
  - groovy
  - groovy-devel
  - hydro-devel
  - indigo-devel
  - indigo-devel-update-hook-vs-callback-queue
  - jade-devel
  - kuka-isir-toolchain-2.9
  - revert-42-hydro-devel
  - rtt_dynamic_reconfigure-check-updated-properties
  - rtt_dynamic_reconfigure-property-composition
  - toolchain-2.9
  - updated-dataflow-semantics

  timeout/minutes: 120
